#hero{
    padding: 100px 0;
    background-repeat: no-repeat;
    background-size: cover;
}

#hero h1{
    color: #003F40;
    margin: 0;
}

#hero p{
    color: #343434;
    font-size: 17px;
    margin: 28px 0 40px;
}

#hero .inner{
    background: #fff;
    padding: 50px;
    border-radius: 20px;
}

@media(max-width:991px){
    #hero{
        background-image: none!important;
        padding: 0px 0;
    }
    #bgImage{
        height: 300px;
        width: 93%;
        background-size: cover;
        background-position: right;
        border-radius: 50px;
        margin: 0 auto;
        background-position-x: 89%;
        background-repeat: no-repeat;
    }
}

@media(max-width:576px){
    #hero .inner{
        padding: 50px 15px;
    }
}


#services{
    padding: 100px 0;
}

#services .row{
    justify-content: center;
}

#services h2{
    color: #006787;
    margin: 0 0 20px;
}

#services .subtitle{
    color: #26555A;
}

#services .click{
    margin: 50px 0 0;
}

@media(max-width:991px){
    #services{
        padding: 50px 0;
    }
}


#why{
    background: #DFEFEF;
    position: relative;
    z-index: 0;
    padding: 0 0 50px;
    height: 750px
}

#why .row{
    justify-content: flex-end;
}

#why .inner{
    background: #fff;
    border-radius: 11px;
    display: flex;
    padding: 30px;
    width: 850px;
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    right: 200px;
}

#why .subtitle{
    color: #26555A;
}

#why .left p{
    color: #343434
}

#why h2{
    color: #006787
}

#why .right{
    padding-left: 20px;
}

#why .click a:nth-of-type(2){
    margin-left: 10px;
    color: #26555A;
    text-decoration: none;
}

#why .right i{
    color: #006787;
    font-size: 50px
}

#why .quote p{
    font-style: italic;
    color: #26555A;
    font-size: 22px;
}

#why .left .btn{
    width: 230px;
}

#why .author p{
    color: #006787;
    font-size: 20px
}

#why img{
    width: 100%;
}

#why .image{
    display: flex;
    justify-content: center;
    align-items: center;
}

#why .click{
    margin-top: 50px;
}

#why .left p:nth-of-type(2){
    margin-top: 30px
}

@media(max-width:1650px){
    #why .inner{
        right: 100px;
    }
}

@media(max-width:1400px){
    #why .inner{
        right: 50px;
    }
}

@media(max-width:1200px){
    #why{
        padding: 50px 0;
        height: auto;
    }
    
    #why .image img{
        display: none;
    }
    
    #why .inner{
        position: static;
        width: 100%;
        transform: translatey(0);
    }
    #why .right{
        padding-left: 0;
        margin-top: 20px;
    }
    #why .left{
        padding-right: 0;
    }
    #whyBgImage .top{
        width: 100%;
    }
    
    #whyBgImage .container-fluid{
        padding: 0 15px
    }
    
    #whyBgImage{
        position: relative;
    }
    
    #whyBgImage .bottom{
        position: absolute;
        bottom: -10px;
        left: 50%;
        width: 35%;
        transform: translatex(-50%);
    }
    #why .left img{
        width: 300px;
        margin-bottom: 20px;
    }
    
    #why .right .click i{
        font-size: 16px;
    }
}

@media(max-width:991px){
    #why .inner{
        flex-direction: column;
    }
    

}

@media(max-width:576px){
    #why .click{
        display: flex;
        flex-direction: column;
    }#why .right{
        padding-left: 0;
        margin-top: 20px;
    }
    
    #why .click a:nth-of-type(2){
        margin: 10px 0 0 0 
    }
    #why .left img{
        width: 100%;
        margin: 0 auto 20px;
        display: block;
    }
}



#how{
    padding: 50px 0;
}

#how h2,
#how h3{
    color:#006787;
}

#how .subtitle{
    color: #26555A
}

#how .top{
    padding: 0 150px;
    margin-bottom: 100px
}

#how .click{
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

#how .click a:nth-of-type(2){
    margin-top: 10px;
    color: #26555A;
    text-decoration: none;
    display: flex;
    align-items: center;
}

#how .click a:nth-of-type(2):hover{
    color: #00B3BF;
}

#how .click i{
    margin-left: 10px;
}

#how img{
    width: 90%;
    margin: 0 auto;
    display: block;
}

@media(max-width:991px){
    #how .top{
        padding: 0
    }
}

@media(max-width:576px){
    #how img{
        width: 100%;
    }
}



#follow{
    padding: 50px 0;
    background-size: cover;
    background-repeat: no-repeat;
}

#follow .row{
    align-items: center;
}

#follow img{
    width: 90%;
    margin: 0 auto;
    display: block;
}

#follow h3{
    color: #006787
}

#follow .subtitle{
    color: #26555A
}

#follow .click{
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

#follow .click a:nth-of-type(2){
    margin-top: 10px;
    color: #26555A;
    text-decoration: none;
    display: flex;
    align-items: center;
}

#follow .click a:nth-of-type(2):hover{
    color: #00B3BF;
}

#follow .click i{
    margin-left: 10px;
}

@media(max-width:576px){
    #follow img{
        width: 100%;
    }
}



#further{
    padding: 50px 0;
}

#further h2{
    color: #006787;
}

#further .subtitle{
    color: #26555A
}

#further .top{
    padding: 0 150px;
    margin-bottom: 50px;
}

#further .inner{
    width: 440px;
}

#further .inner img{
    width: 100%;
    height: 293px;
    object-fit: cover;
    border-radius: 60px;
}

#further h4{
    color: #26555A;
    margin: 0;
}

#further .content p{
    min-height: 96px;
}

#further .header{
    margin: 30px 0;
}

#further .click a{
    color: #26555A;
    font-size: 18px;
    text-decoration: none;
    display: flex;
    align-items: center;
    width: fit-content
}

#further .click a:hover{
    color: #00B3BF;
}

#further .click a i{
    margin-left: 10px;
}

#further .column:nth-of-type(even){
    display: flex;
    justify-content: flex-end;
}

@media(max-width:991px){
    #further .top{
        padding: 0;
    }
    #further .column{
        display: flex;
        justify-content: center!important;
    }
}



#faq{
    padding: 20px 0;
    position: relative;
    z-index: 0;
}

#faq::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 73px;
    background: #BADFE7;
    z-index: -1;
}

#faq .inner{
    background: #fff;
    border-radius: 2px;
    padding: 100px 50px 100px 150px;
    display: flex;
    align-items: center;
}

#faq .left{
    width: 40%;
    padding-right: 100px
}

#faq .right{
    width: 60%;
}

#faq h2{
    color: #26555A;
    margin: 0 0 30px;
}

#faq .subtitle{
    color: #26555A;
}

#faq .content p{
    margin-bottom: 30px
}

#faq h5{
    color: #006787;
    margin-bottom: 10px;
}

#faq .wrap{
    margin-bottom: 50px;
}

@media(max-width:1400px){
    #faq .inner{
        padding: 100px 50px;
    }
}

@media(max-width:1200px){
    #faq .inner{
        flex-direction: column;
        padding: 50px 50px 20px;
    }
    
    #faq .left,
    #faq .right{
        width: 100%;
        padding: 0;
    }
    
    #faq .left{
        margin-bottom: 30px;
    }
}


@media(max-width:576px){
    #faq .inner{
        padding: 50px 15px 20px
    }
}



#latest{
    padding: 50px 0;
    position: relative;
    z-index: 0;
    overflow-x: hidden;
}

#latest img{
    width: 100%;
}

#latest h2{
    color: #006787;
}

#latest .subtitle{
    color: #26555A;
}

#latest .top{
    padding: 0 150px;
    margin-bottom: 50px;
}

#latest .inner{
    display: flex;
    align-items: center;
    background: #fff;
    padding: 20px;
    border-radius: 2px;
}

#latest .inner img{
    width: 290px;
    height: 290px;
    object-fit: cover;
    border-radius: 25px;
}

#latest .right .title{
    font-size: 18px;
    font-family: 'PT Serif', serif;
    font-weight: 700;
    color: #006787;
    margin-bottom: 20px;
}

#latest .click a{
    color: #26555A;
    font-size: 18px;
    text-decoration: none;
    display: flex;
    align-items: center;
    width: fit-content
}

#latest .click a:hover{
    color: #00B3BF;
}

#latest .click a i{
    margin-left: 10px;
}

#latest .inner .content{
    margin-bottom: 20px;
}

#latest .right{
    padding-left: 30px
}

#latest .cat{
    color: #006787;
}

#latest .background{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translatex(-50%);
    width: 120%;
    height: 300px;
    z-index: -1;
}

@media(max-width:1400px){
    #latest .inner img{
        width: 250px;
        height: 250px;
    }
}

@media(max-width:991px){
    #latest .top{
        padding: 0;
    }
}

@media(max-width:767px){
    #latest .inner{
        flex-direction: column;
    }
    
    #latest .inner img{
        margin-bottom: 20px;
    }
}